Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2075

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2075
Last Modified 29 Jan 2009 01:49:10
Published 05 May 2008 12:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2075

Summary

Cross-site scripting (XSS) vulnerability in pic.php in AstroCam 2.5.0 through 2.7.3 allows remote attackers to inject arbitrary web script or HTML via the picfile parameter.

Vulnerable Systems

Application

  • Astrocam 2.5.0

  • Astrocam 2.5.1

  • Astrocam 2.5.2

  • Astrocam 2.5.3

  • Astrocam 2.5.4

  • Astrocam 2.5.5

  • Astrocam 2.5.6

  • Astrocam 2.5.7

  • Astrocam 2.5.8

  • Astrocam 2.5.9

  • Astrocam 2.6.0

  • Astrocam 2.6.1

  • Astrocam 2.6.2

  • Astrocam 2.6.3

  • Astrocam 2.6.4

  • Astrocam 2.6.5

  • Astrocam 2.6.6

  • Astrocam 2.7.0

  • Astrocam 2.7.1

  • Astrocam 2.7.2

  • Astrocam 2.7.3


References

BID - 28998

CONFIRM - http://astrocam.svn.sourceforge.net/viewvc/astrocam/v2.x/pic.php?r1=125&r2=126

XF - astrocam-pic-xss(42122)

CONFIRM - http://www.wendzel.de/?sub=showpost&blogid=5&postid=56

BUGTRAQ - 20080501 XSS in AstroCam

SREASON - 3852

SECUNIA - 30039

CONFIRM - http://astrocam.svn.sourceforge.net/viewvc/astrocam/CHANGELOG?view=markup

CONFIRM - http://astrocam.svn.sourceforge.net/viewvc/astrocam/BUGS?view=markup


Last Updated: 27 May 2016 10:47:45